PDA

View Full Version : [ubuntu] [SOLVED] Please can someone tell me what to do with this ?



tahitiwibble
May 15th, 2008, 09:33 PM
A security certificate which was automatically created for your local system needs to be replaced due to a flaw which renders it insecure. This will be done automatically.

If you don't know anything about this, you can safely ignore this message.

Achetar
May 15th, 2008, 09:35 PM
I recieved the same message, had no clue about it, ignored it and moved on. Nothing has happened yet. It probably means you need to run an update. Start the update manager from Administration->Update Manager

ivze
May 15th, 2008, 09:40 PM
What has happened - openSSL cryptographics happened to be not cryptic enough =)
http://ubuntuforums.org/announcement.php?f=&a=58 - gives better answer.
It is very probable, that won't influence an ordinary desktop user. But if one has an SSH remote login, he or she must pay attention to this.